;Version 2.2.0 has some minor bug fixes; also the prevalence distribution within age-classes is now refined.
globals
[
  ndcp                                         ;counter for patches where CWD is clustered (CWD clustered distribution setup)
  tfamh                                        ;counter-fawn male deer hunted
  tymh                                         ;counter-yearling male deer hunted
  tamh                                         ;counter-adult male deer hunted
  tfafh                                        ;counter-fawn female deer hunted
  tyfh                                         ;counter-yearling female deer hunted
  tafh                                         ;counter-adult female deer hunted
  tfmt                                         ;counter-fawn male deer tested
  tymt                                         ;counter-yearling male deer tested
  tamt                                         ;counter-adult male deer tested
  tfft                                         ;counter-fawn female deer tested
  tyft                                         ;counter-yearling female deer tested
  taft                                         ;counter-adult female deer tested
  dcwdm                                        ;counter- CWD infected male adults in the harvest
  dcwdmy                                       ;counter- CWD infected male yearlings in the harvest
  dcwdmf                                       ;counter- CWD infected male fawns in the harvest
  dcwdf                                        ;counter- CWD infected female adults in the harvest
  dcwdfy                                       ;counter- CWD infected female yearlings in the harvest
  dcwdff                                       ;counter- CWD infected female fawns in the harvest
  tcwdm                                        ;counter- CWD infected male adults in the sample
  tcwdmy                                       ;counter- CWD infected male yearlings in the sample
  tcwdmf                                       ;counter- CWD infected male fawns in the sample
  tcwdf                                        ;counter- CWD infected female adults in the sample
  tcwdfy                                       ;counter- CWD infected female yearlings in the sample
  tcwdff                                       ;counter- CWD infected female fawns in the sample
  pdcwd                                        ;probability of detecting CWD (at least 1 CWD+ deer in the sample)
  vals1                                        ;list to store reporters for output file
  vals2                                        ;list to store reporters for output file
  vals                                         ;list to store reporters for output file
  oldm                                         ;proportion of old males (above 229 when d = 1) in the adult male deer population
  oldf                                         ;proportion of old females (above 229 when d = 1) in the adult female deer population
  dhhhpp                                       ;counter for deer hunted on high-harvest patches (non-random sampling)
  dhlhpp                                       ;counter for deer hunted on low-harvest patches (non-random sampling)
  sampstns                                     ;sampling stations for collection of samples

  num-admale-harvest-tested                    ;estimate--number of harvested adult male deer that will be tested
  num-adfemale-harvest-tested                  ;estimate--number of harvested adult female deer that will be tested
  num-ymale-harvest-tested                     ;estimate--number of harvested yearling male deer that will be tested
  num-yfemale-harvest-tested                   ;estimate--number of harvested yearling female deer that will be tested
  num-fmale-harvest-tested                     ;estimate--number of harvested fawn male deer that will be tested
  num-ffemale-harvest-tested                   ;estimate--number of harvested fawn female deer that will be tested

  n-spillover-hhp-to-lhp-admale                ;adult male harvest spillover to low harvest patches
  prob-harvest-admale-hhp                      ;adult male harvest probability on high harvest patches
  n-spillover-lhp-to-nhp-admale                ;adult male harvest spillover from low harvest to no harvest patches
  prob-harvest-admale-lhp                      ;adult male harvest probability on low harvest patches
  prob-harvest-admale-nhp                      ;adult male harvest probability on no harvest patches
  num-admales-tmarked-perss                    ;number of adult males marked for harvest and testing

  n-spillover-hhp-to-lhp-adfemale              ;adult female harvest spillover to low harvest patches
  prob-harvest-adfemale-hhp                    ;adult female harvest probability on high harvest patches
  n-spillover-lhp-to-nhp-adfemale              ;adult female harvest spillover from low harvest to no harvest patches
  prob-harvest-adfemale-lhp                    ;adult female harvest probability on low harvest patches
  prob-harvest-adfemale-nhp                    ;adult female harvest probability on no harvest patches
  num-adfemales-tmarked-perss                  ;number of adult females marked for harvest and testing

  n-spillover-hhp-to-lhp-ymale                 ;yearling male harvest spillover to low harvest patches
  prob-harvest-ymale-hhp                       ;yearling male harvest probability on high harvest patches
  n-spillover-lhp-to-nhp-ymale                 ;yearling male harvest spillover from low harvest to no harvest patches
  prob-harvest-ymale-lhp                       ;yearling male harvest probability on low harvest patches
  prob-harvest-ymale-nhp                       ;yearling male harvest probability on no harvest patches
  num-ymales-tmarked-perss                     ;number of yearling males marked for harvest and testing

  n-spillover-hhp-to-lhp-yfemale               ;yearling female harvest spillover to low harvest patches
  prob-harvest-yfemale-hhp                     ;yearling female harvest probability on high harvest patches
  n-spillover-lhp-to-nhp-yfemale               ;yearling female harvest spillover from low harvest to no harvest patches
  prob-harvest-yfemale-lhp                     ;yearling female harvest probability on low harvest patches
  prob-harvest-yfemale-nhp                     ;yearling female harvest probability on no harvest patches
  num-yfemales-tmarked-perss                   ;number of yearling females marked for harvest and testing

  n-spillover-hhp-to-lhp-fmale                 ;fawn male harvest spillover to low harvest patches
  prob-harvest-fmale-hhp                       ;fawn male harvest probability on high harvest patches
  n-spillover-lhp-to-nhp-fmale                 ;fawn male harvest spillover from low harvest to no harvest patches
  prob-harvest-fmale-lhp                       ;fawn male harvest probability on low harvest patches
  prob-harvest-fmale-nhp                       ;fawn male harvest probability on no harvest patches
  num-fmales-tmarked-perss                     ;number of fawn males marked for harvest and testing

  n-spillover-hhp-to-lhp-ffemale               ;fawn female harvest spillover to low harvest patches
  prob-harvest-ffemale-hhp                     ;fawn female harvest probability on high harvest patches
  n-spillover-lhp-to-nhp-ffemale               ;fawn female harvest spillover from low harvest to no harvest patches
  prob-harvest-ffemale-lhp                     ;fawn female harvest probability on low harvest patches
  prob-harvest-ffemale-nhp                     ;fawn female harvest probability on no harvest patches
  num-ffemales-tmarked-perss                   ;number of fawn females marked for harvest and testing

  ;MOOvPOP( Agent-based model of deer population dynamics) generated deer population is used to initialize this model ('import-world'),
  ;hence global variables from MOOvPOP are also included.
  output2                                      ;Chooser on the Interface- for output files (preharvest population, post harvest population, or both)
  region                                       ;Chooser on the interface- select an area of interest (Missouri Counties)
  recommended_parameter_values                 ;Switch on the interface- if 'On', uses preset values for age- and sex- ratio, post-harvest density as well as hunting and non-hunting mortality rates for the selected region.
  post_harvest_density                         ;Density of deer in the selected region in January (post harvest density)
  sexratio                                     ;male- female ratio, used to initialize the deer population during setup
  adultprop                                    ;proportion of adult deer-initial deer population setup
  yearlingprop                                 ;proportion of yearling deer-initial deer population setup
  twho                                         ;stores 'who' of an individual during implementation of certain submodels
  counter1                                     ;counter for fawns less than 2 month old while implementing hunting or non-hunting mortality for a female deer
  dxp                                          ;x coordinate of the patch where a yearling deer belongs before dispersal (natal range)
  dxn                                          ;x coordinate of the patch where a yearling deer reaches after dispersing from its natal range
  dyp                                          ;y coordinate of the patch where a yearling deer belongs before dispersal (natal range)
  dyn                                          ;y coordinate of the patch where a yearling deer reaches after dispersing from its natal range
  dd                                           ;predicted dispersal distance from log-normal pdf
  ndd                                          ;counter-number of deer dispersing out of the model landscape   ; to be removed
  vals3                                        ;list to store reporters for output file
  n_leaders_lost                               ;counter-doe social group leaders losing their leadership status
  tgroid                                       ;stores groid (group-id) of an individual during implementation of certain submodels
  ttgroid                                      ;stores groid (group-id) of an individual during implementaion of certain submodels
  tgr                                          ;counter for group members during group formation as well as fission
  tmgroid                                      ;stores mgroid (male group id) during execution of certain submodels
  tmfh                                         ;counter-male fawn deer harvested
  tffh                                         ;counter-female fawn deer harvested
  tmyh                                         ;counter-male yearling deer harvested
  tfyh                                         ;counter-female yearling deer harvested
  rem-m-n-inf-adults                           ; for sensitivity analysis
  rem-f-n-inf-adults
  nt
  ntplus1
  lambda
]
patches-own
[
  forest-percent                               ;percent forest cover
  dh                                           ;'deer habitat' ≥ 1 if a patch or a group of contiguous patches qualifies as deer habitat, otherwise < 1
  do                                           ;'deer occupancy' 1 if deer occur on a patch, 0 otherwise
  border                                       ;identifying border patches
  dfp                                          ;mean forest-percent for a patch and its immediate neighbors
  add                                          ;average deer density calculated for a patch and its immediate neighbors
  hp                                           ;harvest pressure (0 is no harvest, 1 is low harvest pressure, and 2 is high harvest pressure)
]
breed [ deers deer ]
deers-own
[
  sex                                          ;gender of the individual
  aim                                          ;age in months
  momid                                        ;mother's who number
  gl                                           ;1 if doe social group leader; 0 for group members and others
  groid                                        ;group id, who of the doe social group leader; -1 if not a member of any doe social group
  gr                                           ;takes the value equal to group size (not including the leader) for doe social group leaders; -1 for non-leader group member, and -2 for deer not in any group
  ml                                           ;male bachelor group leader ml = 1 otherwise 0
  mgroid                                       ;male bachelor group identifier: -2 at birth, -1 after dispersal and = who of leader when join group as adults
  cwd                                          ;cwd infection status (0 not infected, 1 infected)
  marked-for-harvest?                          ;when non-random sampling is simulated, deer are marked for harvest
  marked-for-testing?                          ;deer marked for harvest can also be marked for sampling (testing)
]
;*************************************************************************************************************************
to setup
  clear-all
  setup-landscape
  ask patches [ set hp 1 ]
  random-seed new-seed
  ;only 10 % of the total deer are seen on the interface
  let tot_deer count deers
  let noshow_deer round (0.9 * tot_deer)
  ask n-of noshow_deer deers [ ht ]
  ;create an output file
  if file-exists? (word "../results/CWDsurveillanceMO.csv") = FALSE [
    file-open (word "../results/CWDsurveillanceMO.csv")
    file-print "sampling_region,AdultMale,YearlingMale,FawnMale,AdultFemale,YearlingFemale,FawnFemale,AdultMaleCWD,YearlingMaleCWD,FawnMaleCWD,AdultFemaleCWD,YearlingFemaleCWD,FawnFemaleCWD,TotalCWD,CWD_distribution,sampling,AdultMaleHarvest,AdultMaleTested,YearlingMaleHarvest,YearlingMaleTested,FawnMaleHarvest,FawnMaleTested,AdultFemaleHarvest,AdultFemaleTested,YearlingFemaleHarvest,YearlingFemaleTested,FawnFemaleHarvest,FawnFemaleTested,CWDhuntedDeer,CWDtestedDeer,DetProb,ObsPrev"
    file-close
  ]
  ;----------------------------------------------------if the assumption of clustered CWD distribution is selected, cluster patches are identified
  if cwd_distribution = "clustered_dist" [
    ask one-of patches with [ do = 1 ] [ set pcolor yellow ]
  ]
  ;---------------------------------------------------- age and sex wise distribution of CWD cases in the deer population
  distribute-CWD-fawns
  distribute-CWD-yearlings
  distribute-CWD-adults
  if cwd_distribution = "clustered_dist" [
    ask patches [
      if any? deers-here with [ cwd = 1 ] [ set pcolor yellow ]
      ]
    ;------sensitivity analysis
;    print rem-m-n-inf-adults
;    ask n-of rem-m-n-inf-adults deers with [ sex = 1 and aim > 24 and [pcolor] of patch-here != yellow] [
;      set cwd 1
;    ]
;    print rem-f-n-inf-adults
;    ask n-of rem-f-n-inf-adults deers with [ sex = 2 and aim > 24 and [pcolor] of patch-here != yellow] [
;      set cwd 1
;    ]
    ;------
    ]
  ;--------------------------------------------------- if non-random sampling is assumed, deer on high-harvest patches and no-harvest patches are identified
  if sampling = "non-random_sampling" [
    ask deers [
      set marked-for-testing? FALSE
      set marked-for-harvest? FALSE
    ]
    let nb-patches patches with [ do = 1 and border = 0 ]
    ask nb-patches [
      let tdh count deers-here                                                     ;total deer here
      let tdns sum [ count deers-here ] of neighbors                               ;total deer on neighboring patches
      set add round ((tdh + tdns) / 9)                                             ;average deer density for this patch
      if add = 0 [ set add -9999 ]
    ]
    let b-patches patches with [ do = 1 and border >= 1 ]
    ask b-patches [
      let tdd 0
      ifelse any? neighbors with [ border = 0 and add > 0 ]
      [ ask one-of neighbors with [ border = 0 and add > 0 ] [
        set tdd add
        ]
      set add tdd
      ]
      [ set add -9999 ]
    ]
    let num-nohunt-patches round (count patches with [ do = 1 ] * 0.25)              ;25% of deer-habitat patches are designated as 'no hunting' patches
    ask n-of num-nohunt-patches patches with [ do = 1 ] [
      set hp 0
      ask deers-here [
        if sex = 1 [ set color brown + 2 ]
        if sex = 2 [ set color brown + 3 ]
      ]
    ]
    let num-highhunt-patches round (count patches with [ do = 1 ] * 0.15)            ;sensitivity analysis check 18-30 ;15% of deer-habitat patches are designated as high harvest pressure patches
    let harvest-patches patches with [ do = 1 and hp = 1 ]
    ask max-n-of (num-highhunt-patches * 2) harvest-patches [ add ] [
      if random-float 1 < 0.51 [
        set hp 2
        ask deers-here [
          ifelse sex = 1
          [ set color brown ]
          [ set color brown + 1 ]
        ]
      ]
      ]
    if count deers < 8000 [ set sampstns 1 ]
    if count deers > 7999 and count deers < 16000 [ set sampstns 2 ]
    if count deers > 15999 and count deers < 24000 [ set sampstns 3 ]
    if count deers > 23999 [ set sampstns 4 ]
    let n-ssp 0
    while [ n-ssp < sampstns ] [
      ask one-of patches with [ hp = 2 ] [
        if not any? patches with [ plabel = "SS" ] in-radius-nowrap 5 [
          set plabel "SS"
          set n-ssp n-ssp + 1
        ]
        ]
      ]
    ]
  ;---------------------------------------------------------- nonrandom sampling end
  let phn (mf + my + ma + ff + fy + fa)
  let totcwdd (ini-inf-male-adults + ini-inf-male-yearlings + ini-inf-male-fawns + ini-inf-female-adults + ini-inf-female-yearlings + ini-inf-female-fawns)
  set vals1 (list (sampling_region) (ma) (my) (mf) (fa) (fy) (ff) (ini-inf-male-adults) (ini-inf-male-yearlings) (ini-inf-male-fawns) (ini-inf-female-adults) (ini-inf-female-yearlings) (ini-inf-female-fawns) (totcwdd) (cwd_distribution))
  reset-ticks
end
;------------model is set-up using 'import-world': requires .csv files for respective regions stored in the same folder as the model.
to setup-landscape
  if sampling_region = "Andrew County" [ import-world "../data/PreHarvestPopulationAndrewCounty_v2.2.0.csv" ]
  if sampling_region = "Atchison County" [ import-world "../data/PreHarvestPopulationAtchisonCounty_v2.2.0.csv" ]
  if sampling_region = "Boone County" [ import-world "../data/PreHarvestPopulationBooneCounty_v2.2.0.csv" ]
  if sampling_region = "Callaway County" [ import-world "../data/PreHarvestPopulationCallawayCounty_v2.2.0.csv" ]
  if sampling_region = "Carroll County" [ import-world "../data/PreHarvestPopulationCarrollCounty_v2.2.0.csv" ]
  if sampling_region = "Chariton County" [ import-world "../data/PreHarvestPopulationCharitonCounty_v2.2.0.csv" ]
  if sampling_region = "Cole County" [ import-world "../data/PreHarvestPopulationColeCounty_v2.2.0.csv" ]
  if sampling_region = "Cooper County" [ import-world "../data/PreHarvestPopulationCooperCounty_v2.2.0.csv" ]
  if sampling_region = "Franklin County" [ import-world "../data/PreHarvestPopulationFranklinCounty_v2.2.0.csv" ]
  if sampling_region = "Gasconade County" [ import-world "../data/PreHarvestPopulationGasconadeCounty_v2.2.0.csv" ]
  if sampling_region = "Knox County" [ import-world "../data/PreHarvestPopulationKnoxCounty_v2.2.0.csv" ]
  if sampling_region = "Linn County" [ import-world "../data/PreHarvestPopulationLinnCounty_v2.2.0.csv" ]
  if sampling_region = "Livingston County" [ import-world "../data/PreHarvestPopulationLivingstonCounty_v2.2.0.csv" ]
  if sampling_region = "Miller County" [ import-world "../data/PreHarvestPopulationMillerCounty_v2.2.0.csv" ]
  if sampling_region = "Moniteau County" [ import-world "../data/PreHarvestPopulationMoniteauCounty_v2.2.0.csv" ]
  if sampling_region = "Morgan County" [ import-world "../data/PreHarvestPopulationMorganCounty_v2.2.0.csv" ]
  if sampling_region = "Osage County" [ import-world "../data/PreHarvestPopulationOsageCounty_v2.2.0.csv" ]
  if sampling_region = "Putnam County" [ import-world "../data/PreHarvestPopulationPutnamCounty_v2.2.0.csv" ]
  if sampling_region = "Randolph County" [ import-world "../data/PreHarvestPopulationRandolphCounty_v2.2.0.csv" ]
  if sampling_region = "Schuyler County" [ import-world "../data/PreHarvestPopulationSchuylerCounty_v2.2.0.csv" ]
  if sampling_region = "Scotland County" [ import-world "../data/PreHarvestPopulationScotlandCounty_v2.2.0.csv" ]
  if sampling_region = "Shelby County" [ import-world "../data/PreHarvestPopulationShelbyCounty_v2.2.0.csv" ]
  if sampling_region = "St. Charles County" [ import-world "../data/PreHarvestPopulationStCharlesCounty_v2.2.0.csv" ]
  if sampling_region = "St. Louis County" [ import-world "../data/PreHarvestPopulationStLouisCounty_v2.csv" ]
  if sampling_region = "Sullivan County" [ import-world "PreHarvestPopulationSullivanCounty_v2.2.0.csv" ]
  if sampling_region = "Taney County" [ import-world "../data/PreHarvestPopulationTaneyCounty_v2.2.0.csv" ]
  if sampling_region = "Warren County" [ import-world "../data/PreHarvestPopulationWarrenCounty_v2.2.0.csv" ]
  if sampling_region = "Washington County" [ import-world "../data/PreHarvestPopulationWashingtonCounty_v2.2.0.csv" ]
end

to-report mf
  let male-fawns deers with [ sex = 1 and aim < 12.5 ]
  report count male-fawns
end
to-report ff
  let female-fawns deers with [ sex = 2 and aim < 12.5 ]
  report count female-fawns
end
to-report my
  let male-yearlings deers with [ sex = 1 and aim > 12 and aim < 25 ]
  report count male-yearlings
end
to-report fy
  let female-yearlings deers with [ sex = 2 and aim > 12 and aim < 25 ]
  report count female-yearlings
end
to-report ma
  let male-adults deers with [ sex = 1 and aim > 24 ]
  report count male-adults
end
to-report fa
  let female-adults deers with [ sex = 2 and aim > 24 ]
  report count female-adults
end
to-report ini-inf-male
  let infected-males deers with [ cwd = 1 and sex = 1 ]
  report count infected-males
end
to-report ini-inf-male-fawns
  let infected-male-fawns deers with [ cwd = 1 and sex = 1 and aim < 13 ]
  report count infected-male-fawns
end
to-report ini-inf-male-yearlings
  let infected-male-yearlings deers with [ cwd = 1 and sex = 1 and aim > 12 and aim < 25 ]
  report count infected-male-yearlings
end
to-report ini-inf-male-adults
  let infected-male-adults deers with [ cwd = 1 and sex = 1 and aim > 24 ]
  report count infected-male-adults
end
to-report ini-inf-female
  let infected-females deers with [ cwd = 1 and sex = 2 ]
  report count infected-females
end
to-report ini-inf-female-fawns
  let infected-female-fawns deers with [ cwd = 1 and sex = 2 and aim < 13 ]
  report count infected-female-fawns
end
to-report ini-inf-female-yearlings
  let infected-female-yearlings deers with [ cwd = 1 and sex = 2 and aim > 12 and aim < 25 ]
  report count infected-female-yearlings
end
to-report ini-inf-female-adults
  let infected-female-adults deers with [ cwd = 1 and sex = 2 and aim > 24 ]
  report count infected-female-adults
end
to-report num-admale-harvest
  report round ((ma - round (manhm * ma)) * mahm)
end
to-report num-adfemale-harvest
  report round ((fa - round (fanhm * fa)) * fahm)
end
to-report num-ymale-harvest
  report round ((my - round (mynhm * my)) * myhm)
end
to-report num-yfemale-harvest
  report round ((fy - round (fynhm * fy)) * fyhm)
end
to-report num-fmale-harvest
  report round ((mf - round (mf12nhm * mf)) * mf12hm)
end
to-report num-ffemale-harvest
  report round ((ff - round (ff12nhm * ff)) * ff12hm)
end

to go
  if any? deers with [ color = red ] [
    user-message "Please start with 'Setup' after using 'test-CWD-distribution' button."
    stop
    ]
  if any? patches with [ pcolor = red or pcolor = blue ] [
    user-message "Please start with 'Setup' after using 'test-nonrandom-sampling' button."
    stop
    ]
  random-seed new-seed
  tick
  if ticks = 2 [ stop ]                                                                    ;stop condition
  set num-admale-harvest-tested round (%adult-male-harvest-tested * num-admale-harvest)
  set num-adfemale-harvest-tested round(%adult-female-harvest-tested * num-adfemale-harvest)
  set num-ymale-harvest-tested round (%yearling-male-harvest-tested * num-ymale-harvest)
  set num-yfemale-harvest-tested round(%yearling-female-harvest-tested * num-yfemale-harvest)
  set num-fmale-harvest-tested round (%fawn-male-harvest-tested * num-fmale-harvest)
  set num-ffemale-harvest-tested round (%fawn-female-harvest-tested * num-ffemale-harvest)
  if Sampling = "non-random_sampling" [                                                    ;Harvest and sampling under the assumption of non-random sampling
    let hhp-admale-harvest round (0.5 * num-admale-harvest)                                ;estimated adult male deer harvest on high harvest patches
    let av-hhp-madults deers with [ color = brown and sex = 1 and aim > 30 and marked-for-harvest? = FALSE ]
    let n-av-hhp-madults count av-hhp-madults
    ifelse (n-av-hhp-madults >= hhp-admale-harvest)
    [ ask n-of (hhp-admale-harvest) av-hhp-madults [ set marked-for-harvest? TRUE ]
      set n-spillover-hhp-to-lhp-admale 0
    ]
    [ ask av-hhp-madults [set marked-for-harvest? TRUE ]
      set n-spillover-hhp-to-lhp-admale (hhp-admale-harvest - n-av-hhp-madults)
    ]
    set prob-harvest-admale-hhp precision (count deers with [ color = brown and sex = 1 and aim > 30 and marked-for-harvest? = TRUE ] / count deers with [ color = brown and sex = 1 and aim > 30 ] ) 2
    let lhp-admale-harvest ((0.5 * num-admale-harvest) + n-spillover-hhp-to-lhp-admale)
    let av-lhp-madults deers with [ color != brown and color != brown + 2 and sex = 1 and aim > 30 and marked-for-harvest? = FALSE ]
    let n-av-lhp-madults count av-lhp-madults
    ifelse n-av-lhp-madults >= lhp-admale-harvest
    [ ask n-of (lhp-admale-harvest) av-lhp-madults [ set marked-for-harvest? TRUE ]
      set n-spillover-lhp-to-nhp-admale 0
    ]
    [ ask av-lhp-madults [ set marked-for-harvest? TRUE ]
      set n-spillover-lhp-to-nhp-admale (lhp-admale-harvest - n-av-lhp-madults)
    ]
    set prob-harvest-admale-lhp precision (count deers with [ color != brown and color != brown + 2 and sex = 1 and aim > 30 and marked-for-harvest? = TRUE ] / count deers with [ color != brown and color != brown + 2 and sex = 1 and aim > 30 ] ) 2
    let av-nhp-madults deers with [ color = brown + 2 and sex = 1 and aim > 30 and marked-for-harvest? = FALSE ]
    if n-spillover-lhp-to-nhp-admale > 0 [
      ask n-of (n-spillover-lhp-to-nhp-admale) av-nhp-madults [
        set marked-for-harvest? TRUE
        ]
      ]
    set prob-harvest-admale-nhp precision (count deers with [ color = brown + 2 and sex = 1 and aim > 30 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 2 and sex = 1 and aim > 30 ] ) 2
    if num-admale-harvest-tested > 0 [
      set num-admales-tmarked-perss round (num-admale-harvest-tested / sampstns)
      ifelse num-admales-tmarked-perss < 1
      [ ask one-of patches with [ plabel ="SS" ] [
        ask min-n-of (num-admale-harvest-tested) deers with [ sex = 1 and aim > 30 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
         set marked-for-testing? TRUE
         ]
        ]
      ]
      [ ask patches with [ plabel = "SS" ] [
        ask min-n-of (num-admales-tmarked-perss) deers with [ sex = 1 and aim > 30 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
         set marked-for-testing? TRUE
         ]
        ]
      ]
      ]
    ;----------------------------------------------------------------------------
    let hhp-adfemale-harvest round (0.5 * num-adfemale-harvest)           ;estimated adult female deer harvest on high harvest patches
    let av-hhp-fadults deers with [ color = brown + 1 and sex = 2 and aim > 30 and marked-for-harvest? = FALSE ]
    let n-av-hhp-fadults count av-hhp-fadults
    ifelse n-av-hhp-fadults >= hhp-adfemale-harvest
    [ ask n-of (hhp-adfemale-harvest) av-hhp-fadults [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-adfemale 0
    ]
    [ ask av-hhp-fadults [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-adfemale (hhp-adfemale-harvest - n-av-hhp-fadults)
    ]
    set prob-harvest-adfemale-hhp precision (count deers with [ color = brown + 1 and sex = 2 and aim > 30 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 1 and sex = 2 and aim > 30 ] ) 2
    let lhp-adfemale-harvest ((num-adfemale-harvest - hhp-adfemale-harvest) + n-spillover-hhp-to-lhp-adfemale)
    let av-lhp-fadults deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim > 30 and marked-for-harvest? = FALSE ]
    let n-av-lhp-fadults count av-lhp-fadults
    ifelse n-av-lhp-fadults >= lhp-adfemale-harvest
    [ ask n-of (lhp-adfemale-harvest) av-lhp-fadults [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-lhp-to-nhp-adfemale 0
    ]
    [ ask av-lhp-fadults [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-lhp-to-nhp-adfemale (lhp-adfemale-harvest - n-av-lhp-fadults)
    ]
    set prob-harvest-adfemale-lhp precision (count deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim > 30 and marked-for-harvest? = TRUE ] / count deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim > 30 ] ) 2
    let av-nhp-fadults deers with [ color = brown + 3 and sex = 2 and aim > 30 and marked-for-harvest? = FALSE ]
    if n-spillover-lhp-to-nhp-adfemale > 0 [
      ask n-of (n-spillover-lhp-to-nhp-adfemale) av-nhp-fadults [
        set marked-for-harvest? TRUE
      ]
    ]
    set prob-harvest-adfemale-nhp precision (count deers with [ color = brown + 3 and sex = 2 and aim > 30 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 3 and sex = 2 and aim > 30 ] ) 2
    if num-adfemale-harvest-tested > 0 [
      set num-adfemales-tmarked-perss round ((num-adfemale-harvest-tested / sampstns))
      ifelse num-adfemales-tmarked-perss < 1
      [ ask one-of patches with [ plabel = "SS" ] [
        ask min-n-of num-adfemale-harvest-tested deers with [ sex = 2 and aim > 30 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
         set marked-for-testing? TRUE
        ]
      ]
      ]
      [ ask patches with [ plabel = "SS" ] [ ask min-n-of (num-adfemales-tmarked-perss) deers with [ sex = 2 and aim > 30 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
        set marked-for-testing? TRUE
        ]
      ]
      ]
      ]
    ;----------------------------------------------------------------------------
    let hhp-ymale-harvest round (0.5 * num-ymale-harvest)                   ;estimated adult male deer harvest on high harvest patches
    let av-hhp-myearlings deers with [ color = brown and sex = 1 and aim = 19 and marked-for-harvest? = FALSE ]
    let n-av-hhp-myearlings count av-hhp-myearlings
    ifelse n-av-hhp-myearlings >= hhp-ymale-harvest
    [ ask n-of (hhp-ymale-harvest) av-hhp-myearlings [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-ymale 0
    ]
    [ ask av-hhp-myearlings [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-ymale (hhp-ymale-harvest - n-av-hhp-myearlings)
    ]
    set prob-harvest-ymale-hhp precision (count deers with [ color = brown and sex = 1 and aim = 19 and marked-for-harvest? = TRUE ] / count deers with [ color = brown and sex = 1 and aim = 19 ] ) 2
    let lhp-ymale-harvest ((num-ymale-harvest - hhp-ymale-harvest) + n-spillover-hhp-to-lhp-ymale)
    let av-lhp-myearlings deers with [ color != brown and color != brown + 2 and sex = 1 and aim = 19 and marked-for-harvest? = FALSE ]
    let n-av-lhp-myearlings count av-lhp-myearlings
    ifelse n-av-lhp-myearlings >= lhp-ymale-harvest
    [ ask n-of (lhp-ymale-harvest) av-lhp-myearlings [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-lhp-to-nhp-ymale 0
    ]
    [ ask av-lhp-myearlings [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-lhp-to-nhp-ymale (lhp-ymale-harvest - n-av-lhp-myearlings)
    ]
    set prob-harvest-ymale-lhp precision (count deers with [ color != brown and color != brown + 2 and sex = 1 and aim = 19 and marked-for-harvest? = TRUE ] / count deers with [ color != brown and color != brown + 2 and sex = 1 and aim = 19 ] ) 2
    let av-nhp-myearlings deers with [ color = brown + 2 and sex = 1 and aim = 19 and marked-for-harvest? = FALSE ]
    if n-spillover-lhp-to-nhp-ymale > 0 [
      ask n-of (n-spillover-lhp-to-nhp-ymale) av-nhp-myearlings [
        set marked-for-harvest? TRUE
        ]
      ]
    set prob-harvest-ymale-nhp precision (count deers with [ color = brown + 2 and sex = 1 and aim = 19 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 2 and sex = 1 and aim = 19 ]) 2
    if (num-ymale-harvest-tested > 0) [
      set num-ymales-tmarked-perss round ((num-ymale-harvest-tested / sampstns))
      ifelse num-ymales-tmarked-perss < 1
      [ ask one-of patches with [ plabel = "SS" ] [
        ask min-n-of (num-ymale-harvest-tested) deers with [ sex = 1 and aim = 19 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
          set marked-for-testing? TRUE
        ]
      ]
      ]
      [ ask patches with [ plabel = "SS" ] [
        ask min-n-of (num-ymales-tmarked-perss) deers with [ sex = 1 and aim = 19 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
          set marked-for-testing? TRUE
          ]
        ]
        ]
      ]
    ;----------------------------------------------------------------------------
    let hhp-yfemale-harvest round (0.5 * num-yfemale-harvest)            ;estimated adult female deer harvest on high harvest patches
    let av-hhp-fyearlings deers with [ color = brown + 1 and sex = 2 and aim = 19 and marked-for-harvest? = FALSE ]
    let n-av-hhp-fyearlings count av-hhp-fyearlings
    ifelse n-av-hhp-fyearlings >= hhp-yfemale-harvest
    [ ask n-of (hhp-yfemale-harvest) av-hhp-fyearlings [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-yfemale 0
    ]
    [ ask av-hhp-fyearlings [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-yfemale (hhp-yfemale-harvest - n-av-hhp-fyearlings)
    ]
    set prob-harvest-yfemale-hhp precision (count deers with [ color = brown + 1 and sex = 2 and aim = 19 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 1 and sex = 2 and aim = 19 ] ) 2
    let lhp-yfemale-harvest ((num-yfemale-harvest - hhp-yfemale-harvest) + n-spillover-hhp-to-lhp-yfemale)
    let av-lhp-fyearlings deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim = 19 and marked-for-harvest? = FALSE ]
    let n-av-lhp-fyearlings count av-lhp-fyearlings
    ifelse n-av-lhp-fyearlings >= lhp-yfemale-harvest
    [ ask n-of (lhp-yfemale-harvest) av-lhp-fyearlings [
      set marked-for-harvest? TRUE
      ]
      set n-spillover-lhp-to-nhp-yfemale 0
      ]
    [ ask av-lhp-fyearlings [
      set marked-for-harvest? TRUE
      ]
      set n-spillover-lhp-to-nhp-yfemale (lhp-yfemale-harvest - n-av-lhp-fyearlings)
      ]
    set prob-harvest-yfemale-lhp precision (count deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim = 19 and marked-for-harvest? = TRUE ] / count deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim = 19 ] ) 2
    let av-nhp-fyearlings deers with [ color = brown + 3 and sex = 2 and aim = 19 and marked-for-harvest? = FALSE ]
    if n-spillover-lhp-to-nhp-yfemale > 0 [
      ask n-of n-spillover-lhp-to-nhp-yfemale av-nhp-fyearlings [
        set marked-for-harvest? TRUE
        ]
      ]
    set prob-harvest-yfemale-nhp precision (count deers with [ color = brown + 3 and sex = 2 and aim = 19 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 3 and sex = 2 and aim = 19 ] ) 2
    if num-yfemale-harvest-tested > 0 [
      set num-yfemales-tmarked-perss round ((num-yfemale-harvest-tested / sampstns))
      ifelse (num-yfemales-tmarked-perss < 1)
      [ ask one-of patches with [ plabel = "SS" ] [
        ask min-n-of (num-yfemale-harvest-tested) deers with [ sex = 2 and aim = 19 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
          set marked-for-testing? TRUE
          ]
        ]
        ]
      [ ask patches with [ plabel = "SS" ] [
        ask min-n-of (num-yfemales-tmarked-perss) deers with [ sex = 2 and aim = 19 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
          set marked-for-testing? TRUE
          ]
        ]
      ]
      ]
    ;--------------------------------------------------------------------------------------
    let hhp-fmale-harvest round (0.5 * num-fmale-harvest)                                 ;estimated adult male deer harvest on high harvest patches
    let av-hhp-mfawns deers with [ color = brown and sex = 1 and aim < 10 and marked-for-harvest? = FALSE ]
    let n-av-hhp-mfawns count av-hhp-mfawns
    ifelse (n-av-hhp-mfawns >= hhp-fmale-harvest)
    [ ask n-of (hhp-fmale-harvest) av-hhp-mfawns [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-fmale 0
    ]
    [ ask av-hhp-mfawns [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-fmale (hhp-fmale-harvest - n-av-hhp-mfawns)
    ]
    set prob-harvest-fmale-hhp precision (count deers with [ color = brown and sex = 1 and aim < 10 and marked-for-harvest? = TRUE ] / count deers with [ color = brown and sex = 1 and aim < 10 ] ) 2
    let lhp-fmale-harvest ((num-fmale-harvest - hhp-fmale-harvest) + n-spillover-hhp-to-lhp-fmale)
    let av-lhp-mfawns deers with [ color != brown and color != brown + 2 and sex = 1 and aim < 10 and marked-for-harvest? = FALSE ]
    let n-av-lhp-mfawns count av-lhp-mfawns
    ifelse n-av-lhp-mfawns >= lhp-fmale-harvest
    [ ask n-of (lhp-fmale-harvest) av-lhp-mfawns [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-lhp-to-nhp-fmale 0
    ]
    [ ask av-lhp-mfawns [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-lhp-to-nhp-fmale (lhp-fmale-harvest - n-av-lhp-mfawns)
    ]
    set prob-harvest-fmale-lhp precision (count deers with [ color != brown and color != brown + 2 and sex = 1 and aim < 10 and marked-for-harvest? = TRUE ] / count deers with [ color != brown and color != brown + 2 and sex = 1 and aim < 10 ] ) 2
    let av-nhp-mfawns deers with [ color = brown + 2 and sex = 1 and aim < 10 and marked-for-harvest? = FALSE ]
    if n-spillover-lhp-to-nhp-fmale > 0 [
      ask n-of (n-spillover-lhp-to-nhp-fmale) av-nhp-mfawns [
        set marked-for-harvest? TRUE
        ]
      ]
    set prob-harvest-fmale-nhp precision (count deers with [ color = brown + 2 and sex = 1 and aim < 10 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 2 and sex = 1 and aim < 10 ] ) 2
    if num-fmale-harvest-tested > 0 [
      set num-fmales-tmarked-perss round ((num-fmale-harvest-tested / sampstns))
      ifelse num-fmales-tmarked-perss < 1
      [ ask one-of patches with [ plabel = "SS" ] [
        ask min-n-of (num-fmale-harvest-tested) deers with [ sex = 1 and aim < 10 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
          set marked-for-testing? TRUE
          ]
        ]
      ]
      [ ask patches with [ plabel = "SS" ] [
        ask min-n-of (num-fmales-tmarked-perss) deers with [ sex = 1 and aim < 10 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
          set marked-for-testing? TRUE
          ]
        ]
      ]
      ]
    ;----------------------------------------------------------------------------
    let hhp-ffemale-harvest round (0.5 * num-ffemale-harvest)    ;estimated adult female deer harvest on high harvest patches
    let av-hhp-ffawns deers with [ color = brown + 1 and sex = 2 and aim < 10 and marked-for-harvest? = FALSE ]
    let n-av-hhp-ffawns count av-hhp-ffawns
    ifelse n-av-hhp-ffawns >= hhp-ffemale-harvest
    [ ask n-of (hhp-ffemale-harvest) av-hhp-ffawns [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-ffemale 0
    ]
    [ ask av-hhp-ffawns [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-hhp-to-lhp-ffemale (hhp-ffemale-harvest - n-av-hhp-ffawns)
    ]
    set prob-harvest-ffemale-hhp precision (count deers with [ color = brown + 1 and sex = 2 and aim < 10 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 1 and sex = 2 and aim < 10 ] ) 2
    let lhp-ffemale-harvest ((num-ffemale-harvest - hhp-ffemale-harvest) + n-spillover-hhp-to-lhp-ffemale)
    let av-lhp-ffawns deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim < 10 and marked-for-harvest? = FALSE ]
    let n-av-lhp-ffawns count av-lhp-ffawns
    ifelse n-av-lhp-ffawns >= lhp-ffemale-harvest
    [ ask n-of lhp-ffemale-harvest av-lhp-ffawns [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-lhp-to-nhp-ffemale 0
    ]
    [ ask av-lhp-ffawns [
      set marked-for-harvest? TRUE
      ]
    set n-spillover-lhp-to-nhp-ffemale lhp-ffemale-harvest - n-av-lhp-ffawns
    ]
    set prob-harvest-ffemale-lhp precision (count deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim < 10 and marked-for-harvest? = TRUE ] / count deers with [ color != brown + 1 and color != brown + 3 and sex = 2 and aim < 10 ] ) 2
    let av-nhp-ffawns deers with [ color = brown + 3 and sex = 2 and aim < 10 and marked-for-harvest? = FALSE ]
    if n-spillover-lhp-to-nhp-ffemale > 0 [
      ask n-of (n-spillover-lhp-to-nhp-ffemale) av-nhp-ffawns [
        set marked-for-harvest? TRUE
      ]
    ]
    set prob-harvest-ffemale-nhp precision (count deers with [ color = brown + 3 and sex = 2 and aim < 10 and marked-for-harvest? = TRUE ] / count deers with [ color = brown + 3 and sex = 2 and aim < 10 ] ) 2
    if num-ffemale-harvest-tested > 0 [
      set num-ffemales-tmarked-perss round (num-ffemale-harvest-tested / sampstns)
      ifelse num-ffemales-tmarked-perss < 1
      [ ask one-of patches with [ plabel = "SS" ] [
        ask min-n-of (num-ffemale-harvest-tested) deers with [ sex = 2 and aim < 10 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
          set marked-for-testing? TRUE
          ]
        ]
      ]
      [ ask patches with [ plabel = "SS" ] [
        ask min-n-of (num-ffemales-tmarked-perss) deers with [ sex = 2 and aim < 10 and marked-for-harvest? = TRUE and marked-for-testing? = FALSE ] [ distance myself ] [
          set marked-for-testing? TRUE
          ]
        ]
      ]
      ]
    ]
  ;--------turtle procedures are executed:
  ;--------deer-grow (age increases by 1 timestep),non-hunting mortality and harvest mortality
  ask deers [
    set aim aim + 1
    deer-die
    if sampling = "random_sampling" [
      if aim < 10 [
        ifelse sex = 1
        [ if random-float 1 < mf12hm [ hunting-mortality-mf12 ] ]
        [ if random-float 1 < ff12hm [ hunting-mortality-ff12 ] ]
      ]
      if aim = 20 [
        ifelse sex = 1
        [ if random-float 1 < myhm [ hunting-mortality-my ] ]
        [ if random-float 1 < fyhm [ hunting-mortality-fy ] ]
      ]
      if aim > 30 [
        ifelse sex = 1
        [ if random-float 1 < mahm [ hunting-mortality-ma ] ]
        [ if random-float 1 < fahm [ hunting-mortality-fa ] ]
        ]
      ]
    ]
  if sampling = "non-random_sampling" [
    ask deers with [ marked-for-harvest? = TRUE ] [
      ifelse sex = 1
      [ if aim < 10 [
        if color = brown [ set dhhhpp dhhhpp + 1 hunting-mortality-mf12 ]
        if color != brown and color != brown + 2 [ set dhlhpp dhlhpp + 1 hunting-mortality-mf12 ]
        ]
        if aim = 20 [
          if color = brown [ set dhhhpp dhhhpp + 1 hunting-mortality-my ]
          if color != brown and color != brown + 2 [ set dhlhpp dhlhpp + 1 hunting-mortality-my ]
          ]
        if aim > 30 [
          if color = brown [ set dhhhpp dhhhpp + 1 hunting-mortality-ma ]
          if color != brown and color != brown + 2 [ set dhlhpp dhlhpp + 1 hunting-mortality-ma ]
          ]
        ]
      [ if aim < 10 [
        if color = brown + 1 [ set dhhhpp dhhhpp + 1 hunting-mortality-ff12 ]
        if color != brown + 1 and color != brown + 3 [ set dhlhpp dhlhpp + 1 hunting-mortality-ff12 ]
        ]
        if aim = 20 [
          if color = brown + 1 [ set dhhhpp dhhhpp + 1 hunting-mortality-fy ]
          if color != brown + 1 and color != brown + 3 [ set dhlhpp dhlhpp + 1 hunting-mortality-fy ]
          ]
        if aim > 30 [
          if color = brown + 1 [ set dhhhpp dhhhpp + 1 hunting-mortality-fa ]
          if color != brown + 1 and color != brown + 3 [ set dhlhpp dhlhpp + 1 hunting-mortality-fa ]
          ]
        ]
      ]
    ]
  let hcwd (dcwdm + dcwdmy + dcwdmf + dcwdf + dcwdfy + dcwdff)
  let tcwd (tcwdm + tcwdmy + tcwdmf + tcwdf + tcwdfy + tcwdff)
  if tcwd > 0 [ set pdcwd 1 ]
  let op precision (tcwd / (tamt + taft + tymt + tyft + tfmt + tfft)) 3
  set vals2 (list (sampling) (tamh) (tamt) (tymh) (tymt) (tfamh) (tfmt) (tafh) (taft) (tyfh) (tyft) (tfafh) (tfft) (hcwd) (tcwd) (pdcwd) (op))
  set vals (sentence vals1 vals2)
  file-open (word "../results/CWDsurveillanceMO.csv")
  file-type first vals
  foreach but-first vals [ [ ?1 ] ->
    file-type "," file-type ?1 ]
  file-print""
  file-close
end
;-----------turtle procedure: CWD is distributed in fawns (sex-wise prevalence) as per the current assumptions
;----------------------------------------(clustered or random distribution)-------------------------------------
to distribute-CWD-fawns
  let fawn-deers deers with [ aim < 13 ]
  let n-inf-m-fawn-deers round (fawn-prevalence * count fawn-deers with [ sex = 1 ] );@
  let n-inf-f-fawn-deers round (fawn-prevalence * count fawn-deers with [ sex = 2 ] );@
  let n-inf-fawns n-inf-m-fawn-deers + n-inf-f-fawn-deers;@
  ;let n-inf-fawns round (fawn-prevalence * count fawn-deers)
  if n-inf-fawns > 0 [
    ;let m-n-inf-fawns round (m-f-prev-ratio * n-inf-fawns)
    ;let f-n-inf-fawns n-inf-fawns - m-n-inf-fawns
    let m-n-inf-fawns round (m-f-prev-ratio * n-inf-fawns)
    let f-n-inf-fawns round (n-inf-fawns - m-n-inf-fawns)
    let sel-m-n-inf-fawns 0                                             ; [ bug fix 22Mar2020
    let sel-f-n-inf-fawns 0
    let sel-prob-mf 0
    let sel-prob-ff 0
    ifelse (2 * m-n-inf-fawns) > count fawn-deers with [ sex = 1 ]
    [ set sel-m-n-inf-fawns count fawn-deers with [ sex = 1 ]
      set sel-prob-mf (m-n-inf-fawns / sel-m-n-inf-fawns)
      ]
    [ set sel-m-n-inf-fawns (2 * m-n-inf-fawns)
      set sel-prob-mf 0.5
      ]
    ifelse (2 * f-n-inf-fawns) > count fawn-deers with [ sex = 2 ]
    [ set sel-f-n-inf-fawns count fawn-deers with [ sex = 2 ]
      set sel-prob-ff (f-n-inf-fawns / sel-f-n-inf-fawns)
      ]
    [ set sel-f-n-inf-fawns (2 * f-n-inf-fawns)
      set sel-prob-ff 0.5
      ]
    if cwd_distribution = "clustered_dist" [
      ask one-of patches with [ pcolor = yellow ] [
        ask min-n-of (sel-m-n-inf-fawns) deers with [ sex = 1 and aim < 13 ] [ distance-nowrap myself ] [
          if random-float 1 <= sel-prob-mf [ set cwd 1 ]
          ]
        ask min-n-of (sel-f-n-inf-fawns) deers with [ sex = 2 and aim < 13 ] [ distance-nowrap myself ] [
          if random-float 1 <= sel-prob-ff [ set cwd 1 ]
          ]
        ]
      ]
    if cwd_distribution = "random_dist" [
      if m-n-inf-fawns > 0 [
        ask n-of m-n-inf-fawns fawn-deers with [ sex = 1 ] [ set cwd 1 ] ]
      if f-n-inf-fawns > 0 [
        ask n-of f-n-inf-fawns fawn-deers with [ sex = 2 ] [ set cwd 1 ] ]
      ]
    ]
end
;-----------turtle procedure: CWD is distributed in yearlings (sex-wise prevalence) as per the current assumptions
;----------------------------------------(clustered or random distribution)-------------------------------------
to distribute-CWD-yearlings
  let yearling-deers deers with [ aim > 12 and aim < 25 ]
  ;let n-inf-yearlings round (yearling-prevalence * count yearling-deers)
  let n-inf-m-yearling-deers round (yearling-prevalence * count yearling-deers with [ sex = 1 ] );@
  let n-inf-f-yearling-deers round (yearling-prevalence * count yearling-deers with [ sex = 2 ] );@
  let n-inf-yearlings n-inf-m-yearling-deers + n-inf-f-yearling-deers;@
  if n-inf-yearlings > 0 [
    let m-n-inf-yearlings round (m-f-prev-ratio * n-inf-yearlings)
    let f-n-inf-yearlings n-inf-yearlings - m-n-inf-yearlings
    let sel-m-n-inf-yearlings 0                                             ; [ bug fix 22Mar2020
    let sel-f-n-inf-yearlings 0
    let sel-prob-my 0
    let sel-prob-fy 0
    ifelse (2 * m-n-inf-yearlings) > count yearling-deers with [ sex = 1 ]
    [ set sel-m-n-inf-yearlings count yearling-deers with [ sex = 1 ]
      set sel-prob-my (m-n-inf-yearlings / sel-m-n-inf-yearlings)
      ]
    [ set sel-m-n-inf-yearlings (2 * m-n-inf-yearlings)
      set sel-prob-my 0.5
      ]
    ifelse (2 * f-n-inf-yearlings) > count yearling-deers with [ sex = 2 ]
    [ set sel-f-n-inf-yearlings count yearling-deers with [ sex = 2 ]
      set sel-prob-fy (f-n-inf-yearlings / sel-f-n-inf-yearlings)
      ]
    [ set sel-f-n-inf-yearlings (2 * f-n-inf-yearlings)
      set sel-prob-fy 0.5
      ]
    if cwd_distribution = "clustered_dist" [
      ask one-of patches with [ pcolor = yellow ] [
        ask min-n-of (sel-m-n-inf-yearlings) deers with [ sex = 1 and aim > 12 and aim < 25 ] [ distance-nowrap myself ] [
          if random-float 1 <= sel-prob-my [ set cwd 1 ]
          ]
        ask min-n-of (sel-f-n-inf-yearlings) deers with [ sex = 2 and aim > 12 and aim < 25 ] [ distance-nowrap myself ] [
          if random-float 1 <= sel-prob-fy [ set cwd 1 ]
          ]
        ]
      ]
    if cwd_distribution = "random_dist" [
      if m-n-inf-yearlings > 0 [
        ask n-of m-n-inf-yearlings yearling-deers with [ sex = 1 ] [ set cwd 1 ] ]
      if f-n-inf-yearlings > 0 [
        ask n-of f-n-inf-yearlings yearling-deers with [ sex = 2 ] [ set cwd 1 ] ]
      ]
    ]
end
;-----------turtle procedure: CWD is distributed in adults (sex-wise prevalence) as per the current assumptions
;---------------------------------------(clustered or random distribution)-------------------------------------
to distribute-CWD-adults
  let adult-deers deers with [ aim > 24 ]
  ;let n-inf-adults round (adult-prevalence * count adult-deers)
  let n-inf-m-adult-deers round (adult-prevalence * count adult-deers with [ sex = 1 ] );@
  let n-inf-f-adult-deers round (adult-prevalence * count adult-deers with [ sex = 2 ] );@
  let n-inf-adults n-inf-m-adult-deers + n-inf-f-adult-deers;@
  if n-inf-adults > 0 [
    let m-n-inf-adults round (m-f-prev-ratio * n-inf-adults)
    let f-n-inf-adults n-inf-adults - m-n-inf-adults
    ;------ for sensitivity analysis                                      ;sensitivity analysis
;    if cwd_distribution = "clustered_dist" [
;      set m-n-inf-adults round (0.96 * m-n-inf-adults)
;      ;print (word "within cluster males " m-n-inf-adults)
;      set rem-m-n-inf-adults round (0.04 * m-n-inf-adults)
;      set f-n-inf-adults round (0.96 * f-n-inf-adults)
;      ;print (word "within cluster females "f-n-inf-adults)
;      set rem-f-n-inf-adults round (0.4 * f-n-inf-adults)
;    ]
    ;------
    let sel-m-n-inf-adults 0                                             ;bug fix 22Mar2020
    let sel-f-n-inf-adults 0
    let sel-prob-m 0
    let sel-prob-f 0
    ifelse (2 * m-n-inf-adults) > count adult-deers with [ sex = 1 ]
    [ set sel-m-n-inf-adults count adult-deers with [ sex = 1 ]
      set sel-prob-m (m-n-inf-adults / sel-m-n-inf-adults)
      ]
    [ set sel-m-n-inf-adults (2 * m-n-inf-adults)
      set sel-prob-m 0.5 ]
    ifelse (2 * f-n-inf-adults) > count adult-deers with [ sex = 2 ]
    [ set sel-f-n-inf-adults count adult-deers with [ sex = 2 ]
      set sel-prob-f (f-n-inf-adults / sel-f-n-inf-adults)
      ]
    [ set sel-f-n-inf-adults (2 * f-n-inf-adults)
      set sel-prob-f 0.5 ]
    if cwd_distribution = "clustered_dist" [
      ask one-of patches with [ pcolor = yellow ] [
        ask min-n-of (sel-m-n-inf-adults) deers with [ sex = 1 and aim > 24 ] [ distance-nowrap myself ] [
          if random-float 1 <= sel-prob-m [ set cwd 1 ]
          ]
        ask min-n-of (sel-f-n-inf-adults) deers with [ sex = 2 and aim > 24 ] [ distance-nowrap myself ] [
          if random-float 1 <= sel-prob-f [ set cwd 1 ]
          ]
        ]
      ]
    if cwd_distribution = "random_dist" [
      if m-n-inf-adults > 0 [
        ask n-of m-n-inf-adults adult-deers with [ sex = 1 ] [ set cwd 1 ] ]
      if f-n-inf-adults > 0 [
        ask n-of f-n-inf-adults adult-deers with [ sex = 2 ] [ set cwd 1 ] ]
      ]
    ]
end
;-----------turtle procedure: non-hunting mortality in deer
to deer-die
  ifelse aim < 6.5                                                     ;fawns upto 6 months
  [ ifelse sex = 1
    [ if precision (random-float 1) 3 < mf6nhm [ die ] ]
    [ if precision (random-float 1) 3 < ff6nhm [ die ] ]
  ]
  [ ifelse aim < 12.5                                                  ;fawns 7 to 12 months
    [ ifelse sex = 1
      [ if random-float 1 < mf12nhm [ die ] ]
      [ if random-float 1 < ff12nhm [ die ] ]
    ]
    [ ifelse aim < 24.5                                                ;yearlings 13 to 24 months
      [ ifelse sex = 1
        [ if random-float 1 < mynhm [ die ] ]
        [ if random-float 1 < fynhm [ die ] ]
      ]
      [ ifelse sex = 1                                                 ;adult males 25 to 240 months
        [ ifelse aim < 240
          [ if random-float 1 < precision (manhm - oldm) 3 [ die ] ]
          [ if random-float 1 < 0.8 [ die ] ]                          ;adult males more than 240 months
        ]
        [ ifelse aim < 240                                             ;adult females 25 to 240 months
          [ if random-float 1 < precision (fanhm - oldf) 3 [ die ] ]
          [ if random-float 1 < 0.8 [ die ]                            ;adult females 240 months and more
          ]
        ]
      ]
    ]
  ]
end

;-----------turtle procedure: testing harvested male fawns for CWD
to hunting-mortality-mf12
  if sampling = "random_sampling" [
    ifelse tfmt < num-fmale-harvest-tested
    [ if cwd = 1 [
      set dcwdmf dcwdmf + 1
      set tcwdmf tcwdmf + 1
      ]
      set tfamh tfamh + 1
      set tfmt tfmt + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdmf dcwdmf + 1
      ]
      set tfamh tfamh + 1
      die
      ]
    ]
  if sampling = "non-random_sampling" [
    ifelse marked-for-testing? = TRUE
    [ if cwd = 1 [
      set dcwdmf dcwdmf + 1
      set tcwdmf tcwdmf + 1
      ]
      set tfamh tfamh + 1
      set tfmt tfmt + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdmf dcwdmf + 1
      ]
      set tfamh tfamh + 1
      die
      ]
    ]
end
;-----------turtle procedure: testing harvested female fawns for CWD
to hunting-mortality-ff12
  if sampling = "random_sampling" [
    ifelse tfft < num-ffemale-harvest-tested
    [ if cwd = 1 [
      set dcwdff dcwdff + 1
      set tcwdff tcwdff + 1
      ]
      set tfafh tfafh + 1
      set tfft tfft + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdff dcwdff + 1
      ]
      set tfafh tfafh + 1
      die
      ]
    ]
  if sampling = "non-random_sampling" [
    ifelse marked-for-testing? = TRUE
    [ if cwd = 1 [
      set dcwdff dcwdff + 1
      set tcwdff tcwdff + 1
      ]
      set tfafh tfafh + 1
      set tfft tfft + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdff dcwdff + 1
      ]
      set tfafh tfafh + 1
      die
      ]
    ]
end
;-----------turtle procedure: testing harvested male yearlings for CWD
to hunting-mortality-my
  if sampling = "random_sampling" [
    ifelse tymt < num-ymale-harvest-tested
    [ if cwd = 1 [
      set dcwdmy dcwdmy + 1
      set tcwdmy tcwdmy + 1
      ]
      set tymh tymh + 1
      set tymt tymt + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdmy dcwdmy + 1
      ]
      set tymh tymh + 1
      die
      ]
    ]
  if sampling = "non-random_sampling" [
    ifelse marked-for-testing? = TRUE
    [ if cwd = 1 [
      set dcwdmy dcwdmy + 1
      set tcwdmy tcwdmy + 1
      ]
      set tymh tymh + 1
      set tymt tymt + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdmy dcwdmy + 1
      ]
      set tymh tymh + 1
      die
      ]
    ]
end
;-----------turtle procedure: testing harvested female yearlings for CWD
to hunting-mortality-fy
  if sampling = "random_sampling" [
    ifelse tyft < num-yfemale-harvest-tested
    [ if cwd = 1 [
      set dcwdfy dcwdfy + 1
      set tcwdfy tcwdfy + 1
      ]
      set tyfh tyfh + 1
      set tyft tyft + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdfy dcwdfy + 1
      ]
      set tyfh tyfh + 1
      die
      ]
    ]
  if sampling = "non-random_sampling" [
    ifelse marked-for-testing? = TRUE
    [ if cwd = 1 [
      set dcwdfy dcwdfy + 1
      set tcwdfy tcwdfy + 1
      ]
      set tyfh tyfh + 1
      set tyft tyft + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdfy dcwdfy + 1
      ]
      set tyfh tyfh + 1
      die
      ]
    ]
end
;-----------turtle procedure: testing harvested male adults for CWD
to hunting-mortality-ma
  if (sampling = "random_sampling") [
    ifelse tamt < num-admale-harvest-tested
    [ if cwd = 1 [
    set dcwdm dcwdm + 1
    set tcwdm tcwdm + 1
      ]
      set tamh tamh + 1
      set tamt tamt + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdm dcwdm + 1
      ]
      set tamh tamh + 1
      die
      ]
    ]
  if sampling = "non-random_sampling" [
    ifelse marked-for-testing? = TRUE
    [ if cwd = 1 [
      set dcwdm dcwdm + 1
      set tcwdm tcwdm + 1
      ]
      set tamh tamh + 1
      set tamt tamt + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdm dcwdm + 1
      ]
      set tamh tamh + 1
      die
      ]
    ]
end
;-----------turtle procedure: testing harvested female adults for CWD
to hunting-mortality-fa
  if sampling = "random_sampling" [
    ifelse taft < num-adfemale-harvest-tested
    [ if cwd = 1 [
      set dcwdf dcwdf + 1
      set tcwdf tcwdf + 1
      ]
      set tafh tafh + 1
      set taft taft + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdf dcwdf + 1
      ]
      set tafh tafh + 1
      die
      ]
    ]
  if sampling = "non-random_sampling" [
    ifelse marked-for-testing? = TRUE
    [ if cwd = 1 [
      set dcwdf dcwdf + 1
      set tcwdf tcwdf + 1
      ]
      set tafh tafh + 1
      set taft taft + 1
      die
      ]
    [ if cwd = 1 [
      set dcwdf dcwdf + 1
      ]
      set tafh tafh + 1
      die
      ]
    ]
end
;TEST-PROCEDURE
;to ensure CWD+ deer are distributed in clustered pattern when 'clustered_distribution' is selected
to test-CWD-distribution
  ask deers with [ cwd = 1 ] [ set color red st ]
  ask deers with [ color != red ] [ ht ]
  let cl-patches count patches with [ pcolor = yellow ]
  let all-patches count patches with [ do = 1 ]
  let prop-cl-patches precision (cl-patches / all-patches) 2
  user-message (word"Proportion of cluster-patches " prop-cl-patches)
end
;TEST-PROCEDURE
;to ensure sampling occurs in a non-random fashion when 'non-random_sampling' is selected
to test-harvest-distribution
  ask deers [ ht ]
  ask patches with [ do = 1 ] [
    if any? deers-here with [ color = brown or color = brown + 1 ] [ set pcolor red ]
    if any? deers-here with [ color = brown + 2 or color = brown + 3 ] [ set pcolor blue ]
  ]
  ifelse not any? patches with [ pcolor = red or pcolor = blue ]
  [ user-message "Model set-up assumes random sampling." ]
  [ user-message "Red indicates high-harvest patches, blue indicates no-harvest patches." ]
end
@#$#@#$#@
GRAPHICS-WINDOW
830
80
1258
509
-1
-1
12.0
1
10
1
1
1
0
1
1
1
0
34
0
34
1
1
1
ticks
30.0

BUTTON
225
210
287
243
Setup
setup
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

MONITOR
1370
10
1451
55
MALE DEER
count deers with [sex = 1]
17
1
11

MONITOR
1505
10
1585
55
FEMALE DEER
count deers with [sex = 2]
17
1
11

SLIDER
150
410
265
443
mf6nhm
mf6nhm
0
.1
0.055
.001
1
NIL
HORIZONTAL

SLIDER
150
450
266
483
ff6nhm
ff6nhm
0
.1
0.055
.001
1
NIL
HORIZONTAL

SLIDER
151
488
266
521
mf12nhm
mf12nhm
0
1
0.05
.01
1
NIL
HORIZONTAL

SLIDER
151
527
266
560
ff12nhm
ff12nhm
0
1
0.05
.01
1
NIL
HORIZONTAL

SLIDER
275
565
389
598
myhm
myhm
0
1
0.25
.01
1
NIL
HORIZONTAL

SLIDER
275
601
389
634
fyhm
fyhm
0
1
0.15
.01
1
NIL
HORIZONTAL

SLIDER
151
564
265
597
mynhm
mynhm
0
1
0.01
.01
1
NIL
HORIZONTAL

SLIDER
151
602
266
635
fynhm
fynhm
0
1
0.0
0.01
1
NIL
HORIZONTAL

SLIDER
275
638
389
671
mahm
mahm
0
1
0.4
.01
1
NIL
HORIZONTAL

SLIDER
275
676
389
709
fahm
fahm
0
1
0.2
.001
1
NIL
HORIZONTAL

SLIDER
151
640
266
673
manhm
manhm
0
1
0.01
.01
1
NIL
HORIZONTAL

SLIDER
152
677
265
710
fanhm
fanhm
0
1
0.02
.01
1
NIL
HORIZONTAL

BUTTON
695
220
751
253
Go
go
T
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

SLIDER
275
411
390
444
mf6hm
mf6hm
0
1
0.0
.01
1
NIL
HORIZONTAL

SLIDER
276
451
390
484
ff6hm
ff6hm
0
1
0.0
.01
1
NIL
HORIZONTAL

SLIDER
276
489
389
522
mf12hm
mf12hm
0
1
0.05
.01
1
NIL
HORIZONTAL

SLIDER
276
528
389
561
ff12hm
ff12hm
0
1
0.02
.01
1
NIL
HORIZONTAL

CHOOSER
480
75
595
120
cwd_distribution
cwd_distribution
"random_dist" "clustered_dist"
0

CHOOSER
490
300
605
345
sampling
sampling
"random_sampling" "non-random_sampling"
0

TEXTBOX
150
370
270
411
Non-hunting mortality\n(monthly rates)
12
105.0
1

TEXTBOX
285
370
380
411
Hunting mortality\n(annual rates)
12
105.0
1

TEXTBOX
28
415
133
441
Young male fawns
12
105.0
1

TEXTBOX
20
455
135
481
Young female fawns
12
105.0
1

TEXTBOX
35
490
135
516
Older male fawns
12
105.0
1

TEXTBOX
27
530
137
556
Older female fawns
12
105.0
1

TEXTBOX
55
565
138
583
Male yearlings
12
105.0
1

TEXTBOX
40
605
130
631
Female yearlings
12
105.0
1

TEXTBOX
65
640
134
658
Male adults
12
105.0
1

TEXTBOX
55
680
145
706
Female adults
12
105.0
1

CHOOSER
135
75
280
120
sampling_region
sampling_region
"Andrew County" "Atchison County" "Boone County" "Callaway County" "Carroll County" "Chariton County" "Cole County" "Cooper County" "Franklin County" "Gasconade County" "Knox County" "Linn County" "Livingston County" "Miller County" "Moniteau County" "Morgan County" "Osage County" "Putnam County" "Randolph County" "Schuyler County" "Scotland County" "Shelby County" "St. Charles County" "St. Louis County" "Sullivan County" "Taney County" "Warren County" "Washington County"
8

MONITOR
830
25
950
70
Total CWD+ deer
ini-inf-male-adults + ini-inf-male-yearlings + ini-inf-male-fawns + ini-inf-female-adults + ini-inf-female-yearlings + ini-inf-female-fawns
17
1
11

MONITOR
1340
280
1472
325
CWD+deer in harvest
dcwdm + dcwdmy + dcwdmf + dcwdf + dcwdfy + dcwdff
0
1
11

MONITOR
1635
275
1767
320
CWD+ deer in sample
tcwdm + tcwdmy + tcwdmf + tcwdf + tcwdfy + tcwdff
0
1
11

SLIDER
440
640
650
673
%adult-male-harvest-tested
%adult-male-harvest-tested
0.01
1
0.5
0.005
1
NIL
HORIZONTAL

SLIDER
440
675
650
708
%adult-female-harvest-tested
%adult-female-harvest-tested
0
1
0.5
0.01
1
NIL
HORIZONTAL

SLIDER
470
135
615
168
m-f-prev-ratio
m-f-prev-ratio
0
1
0.5
.05
1
NIL
HORIZONTAL

MONITOR
1340
220
1474
265
CWD+ male deer
ini-inf-male
17
1
11

MONITOR
1484
219
1612
264
CWD+ female deer
ini-inf-female
17
1
11

SLIDER
470
175
620
208
fawn-prevalence
fawn-prevalence
0
0.3
0.0
0.001
1
NIL
HORIZONTAL

SLIDER
470
215
620
248
yearling-prevalence
yearling-prevalence
0
0.3
0.0
0.001
1
NIL
HORIZONTAL

SLIDER
470
255
620
288
adult-prevalence
adult-prevalence
0
0.3
0.01
0.001
1
NIL
HORIZONTAL

SLIDER
440
565
650
598
%yearling-male-harvest-tested
%yearling-male-harvest-tested
0
1
0.0
0.01
1
NIL
HORIZONTAL

SLIDER
440
605
650
638
%yearling-female-harvest-tested
%yearling-female-harvest-tested
0
1
0.0
0.01
1
NIL
HORIZONTAL

SLIDER
440
490
650
523
%fawn-male-harvest-tested
%fawn-male-harvest-tested
0
1
0.0
.01
1
NIL
HORIZONTAL

SLIDER
440
530
650
563
%fawn-female-harvest-tested
%fawn-female-harvest-tested
0
1
0.0
0.01
1
NIL
HORIZONTAL

BUTTON
840
780
995
813
NIL
test-cwd-distribution
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

MONITOR
1340
65
1475
110
CWD+ male fawns
ini-inf-male-fawns
17
1
11

MONITOR
1486
66
1613
111
CWD+ female fawns
ini-inf-female-fawns
17
1
11

MONITOR
1340
115
1475
160
CWD+ male yearlings
ini-inf-male-yearlings
17
1
11

MONITOR
1486
117
1611
162
CWD+ female yearlings
ini-inf-female-yearlings
17
1
11

MONITOR
1340
165
1475
210
CWD+ male adults
ini-inf-male-adults
17
1
11

MONITOR
1486
167
1611
212
CWD+ female adults
ini-inf-female-adults
17
1
11

BUTTON
1070
780
1225
813
NIL
test-harvest-distribution
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

MONITOR
1745
345
1920
390
Proportion of no-harvest patches
precision (round (count patches with [do = 1] * .25) / count patches with [do = 1]) 2
17
1
11

MONITOR
1335
340
1520
385
Proportion of high-harvest patches
precision (round (count patches with [do = 1] * .15) / count patches with [do = 1]) 2
17
1
11

MONITOR
1630
65
1785
110
Sample size: male fawns
tfmt
17
1
11

MONITOR
1795
65
1960
110
Sample size: female fawns
tfft
17
1
11

MONITOR
1630
115
1785
160
Sample size: male yearlings
tymt
17
1
11

MONITOR
1795
115
1960
160
Sample size: female yearlings
tyft
17
1
11

MONITOR
1630
165
1785
210
Sample size: male adults
tamt
17
1
11

MONITOR
1795
165
1960
210
Sample size: female adults
taft
17
1
11

MONITOR
965
25
1110
70
True Population Prevalence
precision ((ini-inf-male + ini-inf-female) / count deers)3
17
1
11

MONITOR
1630
215
1785
260
Sample size: total male tested
tfmt + tymt + tamt
17
1
11

MONITOR
1795
215
1959
260
Sample size: total female tested
tfft + tyft + taft
17
1
11

MONITOR
1715
10
1850
59
Total Sample Size
tfmt + tymt + tamt + tfft + tyft + taft
17
1
12

TEXTBOX
470
375
605
401
Percent harvest tested
12
105.0
1

TEXTBOX
505
425
589
443
------------------
11
15.0
1

TEXTBOX
505
460
585
488
-------------------
11
15.0
1

MONITOR
1125
25
1255
70
%cwd-landscape
precision (count patches with [pcolor = yellow] / count patches with [do = 1]) 2
17
1
11

TEXTBOX
1560
375
1715
411
deer harvest probability
15
15.0
1

TEXTBOX
795
775
945
793
NIL
11
0.0
1

TEXTBOX
1385
400
1490
418
high harvest patches
11
15.0
1

TEXTBOX
1580
400
1685
418
low harvest patches
11
15.0
1

TEXTBOX
1795
400
1900
418
no harvest patches
11
15.0
1

MONITOR
1335
530
1410
575
adult male
prob-harvest-admale-hhp
17
1
11

MONITOR
1335
480
1410
525
yearling male
prob-harvest-ymale-hhp
17
1
11

MONITOR
1335
430
1410
475
fawn male
prob-harvest-fmale-hhp
17
1
11

MONITOR
1420
430
1505
475
fawn female
prob-harvest-ffemale-hhp
17
1
11

MONITOR
1420
480
1505
525
yearling female
prob-harvest-yfemale-hhp
17
1
11

MONITOR
1420
530
1505
575
adult female
prob-harvest-adfemale-hhp
17
1
11

MONITOR
1530
430
1615
475
fawn male
prob-harvest-fmale-lhp
17
1
11

MONITOR
1530
480
1615
525
yearling male
prob-harvest-ymale-lhp
17
1
11

MONITOR
1530
530
1615
575
adult male
prob-harvest-admale-lhp
17
1
11

MONITOR
1625
430
1710
475
fawn female
prob-harvest-ffemale-lhp
17
1
11

MONITOR
1625
480
1710
525
yearling female
prob-harvest-yfemale-lhp
17
1
11

MONITOR
1625
530
1710
575
adult female
prob-harvest-adfemale-lhp
17
1
11

MONITOR
1745
430
1825
475
fawn male
prob-harvest-fmale-nhp
17
1
11

MONITOR
1745
480
1825
525
yearling male
prob-harvest-ymale-nhp
17
1
11

MONITOR
1745
530
1825
575
adult male
prob-harvest-admale-nhp
17
1
11

MONITOR
1835
430
1920
475
fawn female
prob-harvest-ffemale-nhp
17
1
11

MONITOR
1835
480
1920
525
yearling female
prob-harvest-yfemale-nhp
17
1
11

MONITOR
1835
530
1920
575
adult female
prob-harvest-adfemale-nhp
17
1
11

PLOT
1320
585
1520
735
deer population
NIL
NIL
0.0
10.0
0.0
15000.0
true
false
"" ""
PENS
"pen-0" 1.0 0 -2674135 true "" ""

PLOT
1530
585
1730
735
Bachelor group size
NIL
NIL
0.0
15.0
0.0
10.0
true
false
"set-plot-x-range 0 15" ""
PENS
"default" 1.0 1 -16777216 true "" "histogram [gr] of deers with [ml > 0]"

PLOT
1740
585
1940
735
Doe group size
NIL
NIL
2.0
15.0
0.0
10.0
true
false
"set-plot-x-range 2 15" ""
PENS
"default" 1.0 1 -16777216 true "" "histogram [gr + 1] of deers with [gl = 1]"

TEXTBOX
20
80
145
130
1. Select the region.
15
15.0
1

TEXTBOX
20
175
175
305
2. Setup the model landscape. Adjust harvest and non-harvest mortality rates if necessary.
15
15.0
1

TEXTBOX
360
170
450
310
3. Set CWD prevalence, distribution and sampling parameters.
15
15.0
1

TEXTBOX
665
180
785
200
4. Run the model.
15
15.0
1

TEXTBOX
15
15
295
40
MOOvPOPsurveillance ABM v2.2.0
18
0.0
1

@#$#@#$#@
## WHAT IS IT?

**MOOvPOPsurveillance** was developed as a tool for wildlife agencies to guide collection and analysis of disease surveillance data that relies on non-probabilistic methods like harvest-based sampling. Epidemiological surveillance for important wildlife diseases mostly relies on samples obtained from hunter-harvested animals. Though this is a convenient and cost-effective strategy, samples so obtained may not be representative of the population primarily due to sampling biases associated with harvest and heterogeneities associated with the spatiotemporal distribution of a disease in the population. This model incorporates sampling biases and disease distribution heterogeneities, and provides population-specific recommendations for collection and analysis of disease surveillance data obtained from hunter-harvested animals (or other non-probabilistic sampling methods).

Currently the model is set up to represent chronic wasting disease (CWD) surveillance of white-tailed deer _(Odocoileus virginianus)_ populations in Missouri, but it can be readily adapted for other disease systems and used for informed-decision making during planning and implementation stages of disease surveillance in wildlife and free-ranging species.

Chronic wasting disease (CWD) is an emerging prion disease of North American cervids, including white-tailed deer, mule deer _(Odocoileus hemtonus)_, elk _(Cervus elaphus)_ and moose _(Alces alces)_, that represents a unique challenge for wildlife agencies in the United States. Considerable uncertainty remains about CWD transmission dynamics in cervids, as mechanisms and factors driving transmission of this disease are poorly understood.

## HOW IT WORKS

The basic model, **MOOvPOP**, simulates population dynamics of white-tailed deer and generates pre-harvest deer population (abundance, sex-age composition and distribution in the landscape) for a selected sampling region. **MOOvPOPsurveillance** is initialized with model-generated pre-harvest population data (abundance, sex-age composition and distribution in the landscape), and simulates hunter harvest and CWD testing under different assumptions (random CWD distribution in the deer population/clustered CWD distribution in the deer population; random sampling / non-random sampling). The model can be used to determine the probability of detecting an infected individual in the sample population for a specified level of population prevalence under realistic and non-realistic assumptions.

## HOW TO USE IT

User selects a sampling region (Chooser: _Sampling_Region_), after making sure that the respective pre-harvest population file is available in the same folder as that of MOOvPOPsurveillance. Pre-harvest population files for Missouri Counties are available [here] (https://github.com/anyadoc/wtdCWDSurveillance_MOprehpop) for download. Use the ‘Clone or download’ tab and remember to unzip the folder after downloading.  These files should be in the **same** folder as the NetLogo model file (MOOvPOPsurveillance). Alternatively, model **MOOvPOP** can be used to create a pre-harvest population of white-tailed deer for other region of interest. Available here [MOOvPOP](https://www.openabm.org/model/5585/version/5/view).

User further selects the assumption for distribution of CWD in the deer population (Chooser: _(CWD_distribution)_. CWD prevalence is specified age-class wise (Sliders: _Fawn-prevalence, Yearling-prevalence and Adult-prevalence_). Gender-wise distribution of CWD cases is specified using the slider _'m-f-prev-ratio'_. For example, if CWD is beleived to have a 2-times higher prevalence in males compared to females, the slider _'m-f-prev-ratio'_ should be set at .65.

User then selects the assumption regarding the sampling method, using _Chooser 'Sampling'_ (random_sampling or non-random_sampling). Sample sizes can be further specified for each age-class/ sex category using respective sliders: _%FawnMaleHarvestTested/%YearlingMaleHarvestTested/%AdultMaleHarvestTested/%FawnFemaleHarvestTested/%YearlingFemaleHarvestTested/%AdultFemaleHarvestTested_.

User can also change the gender- and age-classwise hunting and non-hunting mortality rates using the _sliders_ provided on the interface.

If model output is desired as a .csv file, select 'YES' using the _'Output_file?'_Chooser. Also provide the file path and name in the input window _'OutputFileName'_. The output file has the following details: pre-harvest demographics, age-class/gender wise distribution of CWD+ deer, age-class/gender wise harvest, number of deer tested for CWD in each age-class/gender, total CWD+deer harvested, total CWD+deer detected, and observed prevalence.  

## THINGS TO NOTICE

After SETUP, the actual distribution of CWD+ cases in the deer population can be assessed as the monitors provide age-class and gender wise numbers of CWD+ deer. Additionally, two buttons are provided to 'test' the implementation of 1) CWD distribution in the landscape, and 2) sampling method. If either of these buttons is used, remember to press the 'SETUP' button again before pressing 'GO'.

## THINGS TO TRY

We recommend using the model to determine optimum sample size necessary for confidently detecting CWD in a region using realistic scenarios (clustered CWD distribution and non-random sampling). **BehaviorSpace** feature can be used for this purpose: we recommend 100 repetitions of the model for each scenario. CWD detection probability can be determined as the number of repetitions in which at least one CWD+ deer was detected. 

## EXTENDING THE MODEL

(suggested things to add or change in the Code tab to make the model more complicated, detailed, accurate, etc.)

## NETLOGO FEATURES

(interesting or unusual features of NetLogo that the model uses, particularly in the Code tab; or where workarounds were needed for missing features)

## RELATED MODELS

https://www.openabm.org/model/5585/version/5/view

## CREDITS AND REFERENCES

https://www.openabm.org/model/5576/version/3/view
@#$#@#$#@
default
true
0
Polygon -7500403 true true 150 5 40 250 150 205 260 250

airplane
true
0
Polygon -7500403 true true 150 0 135 15 120 60 120 105 15 165 15 195 120 180 135 240 105 270 120 285 150 270 180 285 210 270 165 240 180 180 285 195 285 165 180 105 180 60 165 15

arrow
true
0
Polygon -7500403 true true 150 0 0 150 105 150 105 293 195 293 195 150 300 150

box
false
0
Polygon -7500403 true true 150 285 285 225 285 75 150 135
Polygon -7500403 true true 150 135 15 75 150 15 285 75
Polygon -7500403 true true 15 75 15 225 150 285 150 135
Line -16777216 false 150 285 150 135
Line -16777216 false 150 135 15 75
Line -16777216 false 150 135 285 75

bug
true
0
Circle -7500403 true true 96 182 108
Circle -7500403 true true 110 127 80
Circle -7500403 true true 110 75 80
Line -7500403 true 150 100 80 30
Line -7500403 true 150 100 220 30

butterfly
true
0
Polygon -7500403 true true 150 165 209 199 225 225 225 255 195 270 165 255 150 240
Polygon -7500403 true true 150 165 89 198 75 225 75 255 105 270 135 255 150 240
Polygon -7500403 true true 139 148 100 105 55 90 25 90 10 105 10 135 25 180 40 195 85 194 139 163
Polygon -7500403 true true 162 150 200 105 245 90 275 90 290 105 290 135 275 180 260 195 215 195 162 165
Polygon -16777216 true false 150 255 135 225 120 150 135 120 150 105 165 120 180 150 165 225
Circle -16777216 true false 135 90 30
Line -16777216 false 150 105 195 60
Line -16777216 false 150 105 105 60

car
false
0
Polygon -7500403 true true 300 180 279 164 261 144 240 135 226 132 213 106 203 84 185 63 159 50 135 50 75 60 0 150 0 165 0 225 300 225 300 180
Circle -16777216 true false 180 180 90
Circle -16777216 true false 30 180 90
Polygon -16777216 true false 162 80 132 78 134 135 209 135 194 105 189 96 180 89
Circle -7500403 true true 47 195 58
Circle -7500403 true true 195 195 58

circle
false
0
Circle -7500403 true true 0 0 300

circle 2
false
0
Circle -7500403 true true 0 0 300
Circle -16777216 true false 30 30 240

cow
false
0
Polygon -7500403 true true 200 193 197 249 179 249 177 196 166 187 140 189 93 191 78 179 72 211 49 209 48 181 37 149 25 120 25 89 45 72 103 84 179 75 198 76 252 64 272 81 293 103 285 121 255 121 242 118 224 167
Polygon -7500403 true true 73 210 86 251 62 249 48 208
Polygon -7500403 true true 25 114 16 195 9 204 23 213 25 200 39 123

cylinder
false
0
Circle -7500403 true true 0 0 300

deer
false
0
Polygon -7500403 true true 195 210 210 255 195 240 180 195 165 165 135 165 105 165 75 165 72 211 60 210 60 180 45 150 45 120 30 90 45 105 180 105 225 45 225 60 270 90 255 90 225 90 180 150
Polygon -7500403 true true 73 210 86 251 75 240 60 210
Polygon -7500403 true true 45 105 30 75 30 90 45 105 60 120 45 120
Line -7500403 true 210 60 165 15
Line -7500403 true 225 60 255 45
Line -7500403 true 195 45 210 15
Line -7500403 true 255 45 255 30
Line -7500403 true 255 45 270 30
Line -7500403 true 195 15 180 30

dot
false
0
Circle -7500403 true true 90 90 120

face happy
false
0
Circle -7500403 true true 8 8 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Polygon -16777216 true false 150 255 90 239 62 213 47 191 67 179 90 203 109 218 150 225 192 218 210 203 227 181 251 194 236 217 212 240

face neutral
false
0
Circle -7500403 true true 8 7 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Rectangle -16777216 true false 60 195 240 225

face sad
false
0
Circle -7500403 true true 8 8 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Polygon -16777216 true false 150 168 90 184 62 210 47 232 67 244 90 220 109 205 150 198 192 205 210 220 227 242 251 229 236 206 212 183

fish
false
0
Polygon -1 true false 44 131 21 87 15 86 0 120 15 150 0 180 13 214 20 212 45 166
Polygon -1 true false 135 195 119 235 95 218 76 210 46 204 60 165
Polygon -1 true false 75 45 83 77 71 103 86 114 166 78 135 60
Polygon -7500403 true true 30 136 151 77 226 81 280 119 292 146 292 160 287 170 270 195 195 210 151 212 30 166
Circle -16777216 true false 215 106 30

flag
false
0
Rectangle -7500403 true true 60 15 75 300
Polygon -7500403 true true 90 150 270 90 90 30
Line -7500403 true 75 135 90 135
Line -7500403 true 75 45 90 45

flower
false
0
Polygon -10899396 true false 135 120 165 165 180 210 180 240 150 300 165 300 195 240 195 195 165 135
Circle -7500403 true true 85 132 38
Circle -7500403 true true 130 147 38
Circle -7500403 true true 192 85 38
Circle -7500403 true true 85 40 38
Circle -7500403 true true 177 40 38
Circle -7500403 true true 177 132 38
Circle -7500403 true true 70 85 38
Circle -7500403 true true 130 25 38
Circle -7500403 true true 96 51 108
Circle -16777216 true false 113 68 74
Polygon -10899396 true false 189 233 219 188 249 173 279 188 234 218
Polygon -10899396 true false 180 255 150 210 105 210 75 240 135 240

house
false
0
Rectangle -7500403 true true 45 120 255 285
Rectangle -16777216 true false 120 210 180 285
Polygon -7500403 true true 15 120 150 15 285 120
Line -16777216 false 30 120 270 120

leaf
false
0
Polygon -7500403 true true 150 210 135 195 120 210 60 210 30 195 60 180 60 165 15 135 30 120 15 105 40 104 45 90 60 90 90 105 105 120 120 120 105 60 120 60 135 30 150 15 165 30 180 60 195 60 180 120 195 120 210 105 240 90 255 90 263 104 285 105 270 120 285 135 240 165 240 180 270 195 240 210 180 210 165 195
Polygon -7500403 true true 135 195 135 240 120 255 105 255 105 285 135 285 165 240 165 195

line
true
0
Line -7500403 true 150 0 150 300

line half
true
0
Line -7500403 true 150 0 150 150

pentagon
false
0
Polygon -7500403 true true 150 15 15 120 60 285 240 285 285 120

person
false
0
Circle -7500403 true true 110 5 80
Polygon -7500403 true true 105 90 120 195 90 285 105 300 135 300 150 225 165 300 195 300 210 285 180 195 195 90
Rectangle -7500403 true true 127 79 172 94
Polygon -7500403 true true 195 90 240 150 225 180 165 105
Polygon -7500403 true true 105 90 60 150 75 180 135 105

plant
false
0
Rectangle -7500403 true true 135 90 165 300
Polygon -7500403 true true 135 255 90 210 45 195 75 255 135 285
Polygon -7500403 true true 165 255 210 210 255 195 225 255 165 285
Polygon -7500403 true true 135 180 90 135 45 120 75 180 135 210
Polygon -7500403 true true 165 180 165 210 225 180 255 120 210 135
Polygon -7500403 true true 135 105 90 60 45 45 75 105 135 135
Polygon -7500403 true true 165 105 165 135 225 105 255 45 210 60
Polygon -7500403 true true 135 90 120 45 150 15 180 45 165 90

sheep
false
15
Circle -1 true true 203 65 88
Circle -1 true true 70 65 162
Circle -1 true true 150 105 120
Polygon -7500403 true false 218 120 240 165 255 165 278 120
Circle -7500403 true false 214 72 67
Rectangle -1 true true 164 223 179 298
Polygon -1 true true 45 285 30 285 30 240 15 195 45 210
Circle -1 true true 3 83 150
Rectangle -1 true true 65 221 80 296
Polygon -1 true true 195 285 210 285 210 240 240 210 195 210
Polygon -7500403 true false 276 85 285 105 302 99 294 83
Polygon -7500403 true false 219 85 210 105 193 99 201 83

square
false
0
Rectangle -7500403 true true 30 30 270 270

square 2
false
0
Rectangle -7500403 true true 30 30 270 270
Rectangle -16777216 true false 60 60 240 240

star
false
0
Polygon -7500403 true true 151 1 185 108 298 108 207 175 242 282 151 216 59 282 94 175 3 108 116 108

target
false
0
Circle -7500403 true true 0 0 300
Circle -16777216 true false 30 30 240
Circle -7500403 true true 60 60 180
Circle -16777216 true false 90 90 120
Circle -7500403 true true 120 120 60

tree
false
0
Circle -7500403 true true 118 3 94
Rectangle -6459832 true false 120 195 180 300
Circle -7500403 true true 65 21 108
Circle -7500403 true true 116 41 127
Circle -7500403 true true 45 90 120
Circle -7500403 true true 104 74 152

triangle
false
0
Polygon -7500403 true true 150 30 15 255 285 255

triangle 2
false
0
Polygon -7500403 true true 150 30 15 255 285 255
Polygon -16777216 true false 151 99 225 223 75 224

truck
false
0
Rectangle -7500403 true true 4 45 195 187
Polygon -7500403 true true 296 193 296 150 259 134 244 104 208 104 207 194
Rectangle -1 true false 195 60 195 105
Polygon -16777216 true false 238 112 252 141 219 141 218 112
Circle -16777216 true false 234 174 42
Rectangle -7500403 true true 181 185 214 194
Circle -16777216 true false 144 174 42
Circle -16777216 true false 24 174 42
Circle -7500403 false true 24 174 42
Circle -7500403 false true 144 174 42
Circle -7500403 false true 234 174 42

turtle
true
0
Polygon -10899396 true false 215 204 240 233 246 254 228 266 215 252 193 210
Polygon -10899396 true false 195 90 225 75 245 75 260 89 269 108 261 124 240 105 225 105 210 105
Polygon -10899396 true false 105 90 75 75 55 75 40 89 31 108 39 124 60 105 75 105 90 105
Polygon -10899396 true false 132 85 134 64 107 51 108 17 150 2 192 18 192 52 169 65 172 87
Polygon -10899396 true false 85 204 60 233 54 254 72 266 85 252 107 210
Polygon -7500403 true true 119 75 179 75 209 101 224 135 220 225 175 261 128 261 81 224 74 135 88 99

wheel
false
0
Circle -7500403 true true 3 3 294
Circle -16777216 true false 30 30 240
Line -7500403 true 150 285 150 15
Line -7500403 true 15 150 285 150
Circle -7500403 true true 120 120 60
Line -7500403 true 216 40 79 269
Line -7500403 true 40 84 269 221
Line -7500403 true 40 216 269 79
Line -7500403 true 84 40 221 269

wolf
false
0
Polygon -16777216 true false 253 133 245 131 245 133
Polygon -7500403 true true 2 194 13 197 30 191 38 193 38 205 20 226 20 257 27 265 38 266 40 260 31 253 31 230 60 206 68 198 75 209 66 228 65 243 82 261 84 268 100 267 103 261 77 239 79 231 100 207 98 196 119 201 143 202 160 195 166 210 172 213 173 238 167 251 160 248 154 265 169 264 178 247 186 240 198 260 200 271 217 271 219 262 207 258 195 230 192 198 210 184 227 164 242 144 259 145 284 151 277 141 293 140 299 134 297 127 273 119 270 105
Polygon -7500403 true true -1 195 14 180 36 166 40 153 53 140 82 131 134 133 159 126 188 115 227 108 236 102 238 98 268 86 269 92 281 87 269 103 269 113

x
false
0
Polygon -7500403 true true 270 75 225 30 30 225 75 270
Polygon -7500403 true true 30 75 75 30 270 225 225 270
@#$#@#$#@
NetLogo 6.0.4
@#$#@#$#@
@#$#@#$#@
@#$#@#$#@
<experiments>
  <experiment name="rndrnd.2%10ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.2%20ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.2%30ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.2%40ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.2%50ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd0.4%50ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.6%50ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd0.8%50ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd1%50ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd1%40ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.8%40ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.6%40" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.6%30ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.4%40ss" repetitions="200" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.4%30ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.6%20ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.8%30ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd1%30ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd1%20ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.8%20ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.4%20ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.4%10ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.6%10" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd.8%10ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd1%10ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd2%50ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rndrnd1.5%50ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.015"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1.2%50ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.012"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1.5%50ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.015"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr2%50ss" repetitions="23" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr3%50ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.03"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr4%50ss" repetitions="33" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.04"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr4.5%50ss" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.045"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.8%50ss" repetitions="500" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.6%30ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.8%30ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%30ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%20ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.8%20ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.6%20ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.4%20ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.2%20ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.2%10ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.4%10ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.6%10ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr.8%10ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%10ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr5%50ss" repetitions="900" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa95-5" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa95-5" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa90-10" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa99-1" repetitions="900" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa982" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa973" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa964" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50cc_sa955" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa946" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_937" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa928" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa919" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sa9010" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr1%50ss_sanrs20" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr18_1%50ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr16_1550ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr24_1%50ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr27_1%50ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="clnr30_1%50ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_.005p560ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.32"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly.01p280ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.16"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_.02p_147ss" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.08"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_1p288ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.165"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_2p147ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.085"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_5p59ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.035"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_.5p882ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.505"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_.5p435ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_1p434ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_1p224ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_2p223ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_2p113ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.065"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_5p90ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_5p46ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.025"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="maleonly_.5p556ss" repetitions="100" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.32"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario1_v2.1.2" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.255"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario2_v2.1.2" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.325"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario3" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.48"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario4" repetitions="111" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario5" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.17"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario6" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.255"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario7" repetitions="245" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.065"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario8" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.085"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario9" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario10" repetitions="631" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.025"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario11" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.035"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="scenario12" repetitions="398" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="blscenario" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="altscenario" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="cl98" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="cl96" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="cl94" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="cl92" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="cl90" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <metric>count turtles</metric>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="nrs18" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="nrs21" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="nrs24" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="nrs27" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="nrs30" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl1" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl2" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl3" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl4" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl5" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl6" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl7" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl8" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl9" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl10" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl15" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl14" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl13" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl12" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl11" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl16" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl17" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl18" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl19" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl20" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl25" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl24" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl23" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl22" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl25" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl24" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl23" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl22" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="bl21" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;random_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt21" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt22" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt23" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt24" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt25" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt20" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt19" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt18" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt17" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt16" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.008"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt15" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt14" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt13" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt12" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt11" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.006"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt10" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt9" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt8" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt7" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt6" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.004"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt1" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt2" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt3" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt4" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="alt5" repetitions="1000" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <enumeratedValueSet variable="manhm">
      <value value="0.01"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12hm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-male-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fawn-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="yearling-prevalence">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%adult-female-harvest-tested">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fahm">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fynhm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="myhm">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fanhm">
      <value value="0.02"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fyhm">
      <value value="0.15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12hm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-male-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling">
      <value value="&quot;non-random_sampling&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="m-f-prev-ratio">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="adult-prevalence">
      <value value="0.002"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6nhm">
      <value value="0.055"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="cwd_distribution">
      <value value="&quot;clustered_dist&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mf12nhm">
      <value value="0.05"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%yearling-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="sampling_region">
      <value value="&quot;Franklin County&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mahm">
      <value value="0.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ff6hm">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%fawn-female-harvest-tested">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="mynhm">
      <value value="0.01"/>
    </enumeratedValueSet>
  </experiment>
</experiments>
@#$#@#$#@
@#$#@#$#@
default
0.0
-0.2 0 0.0 1.0
0.0 1 1.0 0.0
0.2 0 0.0 1.0
link direction
true
0
Line -7500403 true 150 150 90 180
Line -7500403 true 150 150 210 180
@#$#@#$#@
1
@#$#@#$#@
